<!--
  
  autoinstallscript.conf
  vi:set filetype=xml:
  
  This file contains partition information about the disks on your golden
  client.  It is stored here in a generic format that is used by your
  SystemImager server to create an autoinstall script for cloning this
  system.
  
  You can change the information in this file to affect how your target
  machines are installed.  See "man autoinstallscript.conf" for details.
  
-->

<config>

  <disk dev="/dev/sda" label_type="msdos" unit_of_measurement="MB">
    <!--
      This disk's output was brought to you by the partition tool "parted",
      and by the numbers 4 and 5 and the letter Q.
    -->
    <part  num="1"  size="101.944"  p_type="primary"  p_name="-"  flags="boot" />
    <part  num="2"  size="10236.731"  p_type="primary"  p_name="-"  flags="-" />
    <part  num="3"  size="10236.731"  p_type="primary"  p_name="-"  flags="-" />
    <part  num="4"  size="*"  p_type="extended"  p_name="-"  flags="-" />
    <part  num="5"  size="2047.315"  p_type="logical"  p_name="-"  flags="-" />
    <part  num="6"  size="*"  p_type="logical"  p_name="-"  flags="-" />
  </disk>


  <fsinfo  line="10" comment="# This file is edited by fstab-sync - see 'man fstab-sync' for details" />
  <fsinfo  line="20" real_dev="/dev/sda2" mount_dev="LABEL=/" mp="/"  fs="ext3" options="defaults" dump="1" pass="1" />
  <fsinfo  line="30" real_dev="/dev/sda1" mount_dev="LABEL=/boot" mp="/boot"  fs="ext3" options="defaults" dump="1" pass="2" />
  <fsinfo  line="40" real_dev="none" mp="/dev/pts"  fs="devpts" options="gid=5,mode=620" dump="0" pass="0" />
  <fsinfo  line="50" real_dev="none" mp="/dev/shm"  fs="tmpfs" options="defaults" dump="0" pass="0" />
  <fsinfo  line="60" real_dev="none" mp="/proc"  fs="proc" options="defaults" dump="0" pass="0" />
  <fsinfo  line="70" real_dev="/dev/sda6" mount_dev="LABEL=/scratch" mp="/scratch"  fs="ext3" options="defaults" dump="1" pass="2" />
  <fsinfo  line="80" real_dev="none" mp="/sys"  fs="sysfs" options="defaults" dump="0" pass="0" />
  <fsinfo  line="90" real_dev="/dev/sda3" mount_dev="LABEL=/var/tmp" mp="/var/tmp"  fs="ext3" options="defaults" dump="1" pass="2" />
  <fsinfo  line="100" mount_dev="LABEL=SWAP-sda5" mp="swap"  fs="swap" options="defaults" dump="0" pass="0"  format="no" />
  <fsinfo  line="110" comment="#nfs mounted directories" />
  <fsinfo  line="120" real_dev="home:/home" mp="/home"  fs="nfs" options="rw" dump="0" pass="0" />
  <fsinfo  line="130" comment="#home:/usr/local /usr/local      nfs     rw      0 0" />
  <fsinfo  line="140" comment="#home:/mirlbcc   /mirlbcc        nfs     rw      0 0" />
  <fsinfo  line="150" real_dev="home:/mip/export" mp="/mip"  fs="nfs" options="rw" dump="0" pass="0" />
  <fsinfo  line="160" comment="#master2:/data   /data           nfs     rw      0 0" />
  <fsinfo  line="170" comment="#master2:/backup  /scratchtmp     nfs     noac,rsize=8192,wsize=8192,hard,intr 0 0" />
  <fsinfo  line="180" comment="#master3:/netscratch1 /netscratch1 nfs  rw      0 0" />
  <fsinfo  line="190" comment="#master3:/netscratch2 /netscratch2 nfs  rw      0 0" />
  <fsinfo  line="200" comment="#master3:/netscratch3 /netscratch3 nfs  rw      0 0" />
  <fsinfo  line="210" comment="#master4:/netscratch4 /netscratch4 nfs  rw      0 0" />
  <fsinfo  line="220" comment="#master4:/netscratch5 /netscratch5 nfs  rw      0 0" />
  <fsinfo  line="230" comment="#master5:/netscratch6 /netscratch6 nfs  rw      0 0" />
  <fsinfo  line="240" comment="#master5:/netscratch7 /netscratch7 nfs  rw      0 0" />
  <fsinfo  line="250" comment="#master5:/netscratch8 /netscratch8 nfs  rw      0 0" />
  <fsinfo  line="260" comment="#master5:/netscratch9 /netscratch9 nfs  rw      0 0" />
  <fsinfo  line="270" comment="#master5:/netscratch10 /netscratch10 nfs  rw      0 0" />
  <fsinfo  line="280" comment="#master5:/netscratch11 /netscratch11 nfs  rw      0 0" />
  <fsinfo  line="290" real_dev="/dev/hdc" mp="/media/cdrom"  fs="auto" options="pamconsole,exec,noauto,managed" dump="0" pass="0"  format="no" />
  <fsinfo  line="300" real_dev="/dev/fd0" mp="/media/floppy"  fs="auto" options="pamconsole,exec,noauto,managed" dump="0" pass="0"  format="no" />

  <boel devstyle="static"/>

</config>
